Upbeat Cynicism

what do you mean i lost my mind?

WordPress 2.6 — don’t upgrade [UPDATED]

leave a comment »

That’s it. Tried it one one of my other blogs, and it refused to let me log in.

And the one moderator I’ve interacted with at the WordPress support forums is not only being unhelpful, but kind of a jerk as well.

Wait for 2.6.1. Do not, under any circumstance, upgrade to 2.6.

That is all.

UPDATE: OK, there’s actually a fairly simple fix, but it’s still scary to not be able to log in. After you install the update and upgrade your database, clear the cookies from your browser (just the ones from your site, if you know how to do that). Then you should have no problem.

And if you go on the WordPress.org support forums, be aware that Otto42, while he knows what he’s talking about, holds the rest of the world in contempt if they’re not with-it programmers. He’s also not above Soviet revisionism to make his earlier comments look more helpful than they initially were.

Advertisements

Written by [IMH]

15 July 2008 at 10:21 am

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: